body {
   background: white;
   font-size: 11pt;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   }

/* Hide these when printing */

.mainMnu, .mColumnLeft, .mColumnRight, .headerImg, .headerArea div.bannerAd { display: none; } 

/* Make these all look nice */  

a:link, a:visited {
   color: #520;
   background: transparent;
   font-weight: bold;
   text-decoration: underline;
   }   
 
.headerArea h1 a { 
	margin: 0; 
	padding: 0; 
	width: 110px; 
	height: 40px; 
	display: block; 
	background: transparent url(../img/logo.gif) no-repeat top left; 
	text-indent: -700em; 
	text-decoration: none; 
	overflow: hidden;
	} 
   
form.standardForm {
	margin: 0;
	padding: 10px;
	position: relative;
	color: #48494c;
	}
form.standardForm fieldset { padding: 0; border: 1px solid #fff; }
form.standardForm legend { padding: 10px 0 5px 0; font-size: 1.4em }
form.standardForm textarea {
	margin: 0 0 10px 0;
	width: 400px;
	height: 150px;
	}
form.standardForm dl {
	margin: 0px;
	padding: 0px;
	width: 595px;
	display: block;
	clear: both;
	}
form.standardForm dt, form dd {
	margin: 0 0 10px 0;
	padding: 0px;
	float: left;
	display: inline;
	line-height: 20px;
	}
form.standardForm dt {
	width: 180px;
	padding: 0 10px 0 0;
	text-align: right;
	}
form.standardForm dd {
	width: 400px;
	}
form.standardForm dd.grid label {
	width: 90px;
	float: left;
	display: block;
	}
form.standardForm dd.grid label.wide {
	width: 185px;
	}
form.standardForm dd.submit { padding: 20px 0; }
form.standardForm dd.submit button { margin: 10px 0; }
form.standardForm sup.req {
	vertical-align: baseline;
	color: #CC0000;
	}
form.standardForm label { padding: 0 0 0 0; line-height: 1.2em !important; }

form.standardForm dd.clr {  clear: both; margin: 1px; padding: 0px; width: 595px; height: 0; overflow: hidden; display: block; float: none; position:relative; } /* DUE TO IE EPIC FAIL */
   